﻿#alertsSlideshowPager, #alertsSlideshowWrapper{
    float: left;
}

/*//Hide Unwanted elements*/

#oneLeftCol, #pageTitle {
    display: none;
}

/*     mainSlideshow STARTS   */

#mainSlideshowWrapper {
    background: #DDD;
    height: 268px;
    width: 700px;
	margin-left:10px;
    margin-bottom: 10px;
    overflow: hidden;
    top: 0;
    left: 0;
    position: relative;
}

.mainSlideshow {
    height: 268px;
    width: 700px;
    margin-bottom: 10px;
    overflow: hidden;
    position: relative;
}

.mainSlideshow div.slide {
    height: 268px;
    width: 700px;
    margin-bottom: 10px;
    overflow: hidden !important;

}

#NoScriptsSlide .SlideTextPanel,
#mainSlideshow .SlideTextPanel {
    height: 240px;
    overflow: hidden;
    padding: 28px 14px 0 30px;
    position: absolute;
    top: 0;
    width: 225px;
}
	
#NoScriptsSlide .SlideTextPanel img,
#mainSlideshow .SlideTextPanel img{
        
    position: absolute;
    top: 197px;
}

#NoScriptsSlide .SlideTextPanel h1 a,
#mainSlideshow .SlideTextPanel h1 a{
    color: #575757;
    font-size: 30px;
    font-weight: 300;
    line-height: 32px;
    text-transform: none;
}

#NoScriptsSlide .SlideTextPanel h1 a:hover,
#mainSlideshow .SlideTextPanel h1 a:hover {
    text-decoration: none;
}

#NoScriptsSlide .SlideTextPanel p,
#mainSlideshow .SlideTextPanel p {
    color: #FFF;
    margin: 8px 23px 11px 0;
    text-shadow: 1px 1px 1px #1c333e;
}

#NoScriptsSlide .SlideTextPanel a,
#mainSlideshow .SlideTextPanel a {
    font-weight: bold;
    font-size: 14px;
}

#mainSlideshowPagerWrapper {
    bottom: 10px;
    left: 50px;
    position: absolute;
    width: 363px;
    z-index: 50;
}

#alertsSlideshowPager a {
    background: url('/_layouts/15/images/CDHB/dotOffSmall.png') no-repeat;
    display: block;
	float:left;
    margin: 0;
    text-align: center;
    width: 8px;
    height: 8px;
}
#alertsSlideshowPager {
    margin-top: 8px;
	outline: 0;

}

#secondSlideshowPager a,
#mainSlideshowPager a {
    background: url('/_layouts/15/images/CDHB/dotOff.png') no-repeat;
    display: inline-block;
    margin: 0;
    text-align: center;
    width: 20px;
    height: 18px;
	outline: 0;
}

#secondSlideshowPager a.activeSlide,
#secondSlideshowPager a:hover,
#mainSlideshowPager a:hover,
#mainSlideshowPager a.activeSlide{
    background: url('/_layouts/15/images/CDHB/dotOn.png') no-repeat;
	outline: 0;
}
	
#alertsSlideshowPager a:hover,
#alertsSlideshowPager a.activeSlide {
    background: url('/_layouts/15/images/CDHB/dotOnSmall.png') no-repeat;
	outline: 0;
}
/*     mainSlideshow ENDS   */




/*     secondSlideshow STARTS   */

#secondSlideshowWrapper {
    background: #1e4959;
    width: 320px;
    height: 163px;
    overflow: hidden;
    top: 195px;
    right: 0;
    position: absolute;
    color: #FFF;
}

#contentHomepage #ClimateData h3,
#contentHomepage #secondSlideshowWrapper h3 {
    margin: 16px 0 2px 17px;
    color: #9ad4dd;
    text-shadow: 1px 1px 1px #1C333E;
}

#secondSlideshowPager {
    left: 28px;
    position: absolute;
    bottom: 12px;
    z-index: 999;
}

#secondSlideshowWrapper h4 {
    font-weight: bold;
    font-size: 14px!important;
    margin: 2px 0 0 0;
}


#secondSlideshowWrapper img {
    border: 1px solid #447082;
    height: 70px;
    width: 90px;
    margin: 10px 0 0 17px;
}

#secondSlideshowWrapper .slide {
    width: 320px!important;
}


#secondSlideshowWrapper .SlideTextPanel {
    left: 119px;
    position: relative;
    top: -75px;
    width: 185px;
}

#secondSlideshowWrapper .SlideTextPanel p {
    margin: 0 0 2px 0;
}

#secondSlideshowWrapper .SlideTextPanel a {
    color: #82b9c4;
}


/*     secondSlideshow ENDS   */
